# microtalk (p2p) - https://awesome-docker-compose.com/mirotalk-p2p
services:
  mirotalk-p2p:
    image: mirotalk/p2p:latest
    container_name: mirotalk-p2p
    restart: unless-stopped
    ports:
      - "3005:3000"
    environment:
      - PORT=3000
      - API_KEY_SECRET=${API_KEY_SECRET}